/* 
    Created on : Dec 29, 2018, 5:28:12 PM
    Author     : veiko
*/

     body {
        margin:0;
        font-family: Consolas, Arial, Helvetica, sans-serif;
        padding: 10px 0px 10px 30px;
        font-size: 20px;
    }


/* vhl_reinstall */
div.vhl_reinstall { border-left: solid 5px background; padding: 0 0 0 5px;}

p.vhl_reinstall {
    padding : 10px;
    background-color: background;
    color: white;
}


.minu_crimson { color: crimson; }
.minu_roheline { color: green; }


li.minu_rida{
  display: inline;
}

a.minu_rida {
  display: block;
  padding: 8px;
  background-color: #dddddd;
}

            
.my_text
{
    font-family:    Arial, Helvetica, sans-serif;
    font-size:      20px;
    <!-- font-weight:    bold; -->
}
     

   #leftMenu {
        float: right;
        position:fixed;
        top:10px;
        right:10px;
    }

    h1, h2, h3, h4 {
        color: #666;
        /*border-bottom: solid 2px silver;*/
    }

    h1 {font-size: 8em;}
    h2 {font-size: 1.5em;}
    h3 {font-size: 1.25em;}
    h4 {font-size: 1em;}

    
    div.container {
        padding-top: 10px;
        border-top: solid 1px #DDD;
    }

    p { margin-right: 150px;}
    .floatLeft {
        float: left;
    }

    .clear {
        clear: both;
    }

    a.backtotop {
        text-decoration: none;
    }

    div.netbeans { border-left: solid 1px #68a9d2; padding: 0 0 0 5px;}
    div.phpexcel { border-left: solid 1px green; padding: 0 0 0 5px;}
    div.php { border-left: solid 1px blueviolet; padding: 0 0 0 5px;}
    div.apache { border-left: solid 1px deeppink; padding: 0 0 0 5px;}




    
    div.suurus1 { font-size:24px }
    div.suurus2 { font-size:16px }